title: 'grasswren.net'
baseURL: 'https://grasswren.net'

uglyURLs: true
disableKinds:
  - RSS
  - sitemap
  - taxonomy
  - term

markup: { goldmark: { parser: { wrapStandAloneImageWithinParagraph: false } } }
minify: { minifyOutput: true }
